<database>
    <name>*dbname*</name>
    <create>true</create>
    <overwrite>false</overwrite>
    <charset>utf8</charset>
    <table>
        <name>*dbprefix*geolocation_location</name>
        <declaration>
            <field>
                <name>id</name>
                <type>integer</type>
                <notnull>true</notnull>
                <autoincrement>true</autoincrement>
                <unsigned>true</unsigned>
                <primary>true</primary>
                <length>8</length>
            </field>
            <field>
                <name>object_id</name>
                <type>text</type>
                <length>64</length>
                <default>1</default>
                <notnull>true</notnull>
            </field>
            <field>
                <name>lat</name>
                <type>text</type>
                <length>20</length>
                <default>1</default>
                <notnull>true</notnull>
            </field>
            <field>
                <name>lng</name>
                <type>text</type>
                <length>20</length>
                <default>1</default>
                <notnull>true</notnull>
            </field>
            <field>
                <name>geojson</name>
                <type>text</type>
                <length>500</length>
                <default>1</default>
                <notnull>true</notnull>
            </field>            
        </declaration>
    </table>
</database>